body {
	background-color: rgb(255,140,5);
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: verdana;
	font-size: small;
}
body.splash {
	background-color: rgb(255,255,255);
	background-image:url(images/back.png);
}
body.splash1 {
	background-color: rgb(255,255,255);
	background-image:url(images/back1.png);
}
#centrale {
	width:776px;
	height:459px;
	margin: 3em auto;
}

#bottom {
	position:absolute;
	bottom:0px;
	width:100%;
	height:20px;
	background-color:rgb(121,121,121);
	color:white;
	text-align:center;
}
html>body #bottom {
	height:auto;
	min-height:20px;
}

div.container {
	min-height: 360px;
	height: auto ;
	height: 200px;

	background-color: rgb(245,239,141);
	width:800px;
	margin:1em auto;
	margin-top:0;
/*	border:1px solid gray;*/
	border-top:none;
	line-height:150%;
	align:center;
}

html>body div.container {
	height:auto;
	min-height:200px;
}

div.content {
	margin-left:190px;
	border-left:1px solid gray;
	padding:1em;
}

#contenitore {
	position:relative;
/*	background-color: rgb(231,231,231);*/
	float:right;
	width:800px;
	z-index: 100;
	clear:right;
	min-height:400px;
	border-bottom:10px solid rgb(71,71,71);
}

#contenitore #title {
	position:absolute;
	color:#804008;
	font:Arial black;
	font-size:24px;
	font-weight:bold;
	z-index: 102;
	top:10px;
	left:100px;
	min-height: 35px;
	height: auto !important;
	height:35px;
}

html>body #contenitore #title {
	top:10px;
	left:100px;
}

#contenitore #menu2 {
	float:left;
	color: rgb(51,51,51);
	margin-left: 0px;
	text-align: right;
	margin-top:50px;
	width: 170px;
	height: 190px;
	padding-right:4px;
	border-right:1px solid rgb(141,141,141);
}

#contenitore #menu2 p {
	line-height:10px;
	margin-bottom:10px;
}

html>body #contenitore #menu2 p {
	line-height:0;
	padding-bottom:10px;
}
	
#contenitore #menu2  a,a:link,a:visited {
	text-decoration: none;
	color: #638716;
}

#contenitore #menu2  a:hover {
	text-decoration: underline;
	color:#678D2E;
}

#contenitore #contact {
	width:520px;
	float:right;
	padding-left:10px;
	padding-right:10px;
	padding-top:15px;
	padding-bottom:30px;
	border:1px dotted black;
	text-align:left;
}
html>body #contenitore #contact {
	padding-top:0;
	padding-bottom:0;
}

#contenitore #contact p {
	text-indent:0;	
}
#contenitore table {
	text-indent:0;	
}
#contenitore #testo {
/*	position:relative;
	border:1px solid rgb(126,151,92);
/*	background-color:white;*/
	float:right;
	padding:16px;
	color: rgb(51,51,51);
	text-indent: 1cm;
	line-height: 0.45cm;
	text-align: justify;
/*	margin-left: 200px;*/
	width: 578px;
}

#testo div.immagine {
	width:150px;
	padding:5px;
	text-align:center;
	font: .70em verdana, helvetica, sans-serif;
	margin:0px 0px 0px 0px;
	float:right;
/*	border:1px solid #F93;*/
}
#testo img.format {
	border-bottom:3px solid #FF0000;
	margin:2px 0px 2px 5px;
	display:block;	
	padding-top:3px;
	float:right;
	padding-bottom:3px;
}
#testo img.format2 {
	border:1px solid green;
	border-bottom:3px solid green;
	display:block;	
	padding:3px;
	text-align:center;
}

#testo img.format3 {
	border:1px solid green;
	border-bottom:3px solid green;
	display:block;	
	padding:3px;
	cursor: pointer;
	text-align:center;
}

#bianco {
	position:absolute;
	background-color:red;
	width:850px;
	height:260px;
	min-height:360px;
}

#menu ul {
	float:left;
	width:100%;
	padding:0;
	margin:0;
	list-style-type:none;
}

#menu li {
 	font-variant: small-caps;
	display:inline;
}

#menu a {
	float:left;display:inline;
	text-align:center;
	width:5.2em;
	text-decoration:none;
	background-color: rgb(200,180,60);
	color:green;
	padding:0.1em 0.5em;
	border-right:1px dotted rgb(51,51,51);
}

a.SMENU
{
    font-size: x-small;
    display:inline;
    font-variant: small-caps;
    position: Relative;
    color: #000000;
    margin: 0px 0px 0px 0px;
    text-decoration: None;
    padding: 3px 3px 3px 3px;
}
a.SMENU:hover
{
    background: #EEEEEE;
    display:inline;
    color: #000000;
    text-decoration: None;
    padding: 3px 3px 3px 3px;
}

div.SMENU
{
    visibility: Hidden;
    position: Absolute;
    display:inline;
    margin: 23px 0px 0px -500px;
    background: #EEEEEE;

}

#menu a.last {
	border-right:none;
}

#menu a:hover {
	color:white;
	background-color:rgb(108,121,91);
}
#menu a:active {
	color:green;
}

h2 {
	font-variant: small-caps;
	font-size:larger;
	text-indent:0px;
	line-height:16px;
	padding-top:10px;
	border-bottom:2px red solid;
}

h3 {
	font-variant: small-caps;
	font-size:normal;
	text-indent:20px;
}
